﻿
@font-face {
    font-family: 'Alef';
    font-style: normal;
    src: url(Fonts/Alef-Regular.eot);
    src: url(Fonts/Alef-Regular.eot?#iefix) format('embedded-opentype'), url(Fonts/Alef-Regular.woff2) format('woff2'), url(Fonts/Alef-Regular.woff) format('woff'), url(Fonts/Alef-Regular.ttf) format('truetype');
}

* {
    /* -webkit-user-select: none; */
}

html, body {
    -ms-content-zooming: none;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Alef';
    font-weight: normal;
    margin: 0;
    height: 100% !important;
    direction: rtl;
    padding: 0;
    min-height: 100%;
    background: rgb(207, 207, 207);
}

.LoginWindow {
    background: white;
    width: 400px;
    margin: 0 auto;
    margin-top: 200px;
    padding: 10px;
    border: 2pt solid rgb(246,172,29);
}

.LoginField select {
    width: 237px;
border: none;
border-bottom: 1pt solid rgb(206, 206, 206);
padding: 5px;
}

h1 {
    margin: 0 0 24px  0;
    padding: 0;
    text-align: center;
    font-weight: 500;
    color: rgb(246,172,29);
    font-size: 22pt;
}

.LoginField {
    padding: 15px 0;
}

label {
    color: rgb(143, 143, 143);
    width: 100px;
    display: inline-block;
    text-align: left;
}

input[type=text], input[type=password] {
    width: 237px;
    border: none;
    border-bottom: 1pt solid rgb(206, 206, 206);
    padding: 5px;
}

.btnLogin {
    text-decoration: none;  padding: 5px 8px;  font-weight: 500;  font-family: inherit;  border: 0;  cursor: pointer;  font-size: 14px;
    background: rgb(246,172,29);  color: black !important;
    display: block;
}
